Product comparison · 2 network switches

Allied Telesis AT-X210-24GT network switch Managed L2+ Gigabit Ethernet (10/100/1000) Grey vs Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

Add a product
  • 31specifications compared
  • 11differ
  • 20identical
  • 33known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-X210-24GT network switch Managed L2+ Gigabit Ethernet (10/100/1000) Grey:20
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:48
  • Switching capacity
    • AT-X210-24GT network switch Managed L2+ Gigabit Ethernet (10/100/1000) Grey:48 Gbit/s
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:20 Gbit/s
  • Throughput
    • AT-X210-24GT network switch Managed L2+ Gigabit Ethernet (10/100/1000) Grey:35.7 Mpps
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:14.88 Mpps
  • DHCP features
    • AT-X210-24GT network switch Managed L2+ Gigabit Ethernet (10/100/1000) Grey:DHCP server, DHCP client
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:DHCP client, DHCP server
  • Product colour
    • AT-X210-24GT network switch Managed L2+ Gigabit Ethernet (10/100/1000) Grey:Grey
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Green, Grey
  • Internal memory
    • AT-X210-24GT network switch Managed L2+ Gigabit Ethernet (10/100/1000) Grey:512 MB
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:64 MB
  • Flash memory
    • AT-X210-24GT network switch Managed L2+ Gigabit Ethernet (10/100/1000) Grey:64 MB
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:16 MB
  • Power over Ethernet (PoE)
    • AT-X210-24GT network switch Managed L2+ Gigabit Ethernet (10/100/1000) Grey:No
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-X210-24GT, GS950/48PS
64 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneL2+Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2048
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one0Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one20Unknown — not stated by the source
Combo SFP ports quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one0Unknown — not stated by the source
Fiber ports quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorSFPSFP
Console portRJ-45RJ-45
Power connectorDC-in jackDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-T, 10BASE-T10BASE-T, 100BASE-T, 1000BASE-T
Port mirroringYesYes
Full duplexYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
VLAN supportYesYes
IP routingKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourcePort-based VLAN, Private VLAN, Tagged VLAN
Number of VLANsKnown for oneUnknown — not stated by the source4094
Optical fiber1 differ
Fiber ethernet cabling technologyDiffers1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Fiber typeKnown for oneUnknown — not stated by the sourceMulti-mode
Data transmission2 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers48 Gbit/s20 Gbit/s
ThroughputDiffers35.7 Mpps14.88 Mpps
Packet buffer memoryKnown for one0.512 MBUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP client, DHCP server
IGMP snoopingYesYes
MAC address filteringYesYes
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP, EAP-TLS, MD5, PEAP, SSH, SSH-2, SSL/TLSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
Product colourDiffersGreyGreen, Grey
LED indicatorsYesYes
Performance2 differ
Memory typeKnown for oneDDR-SDRAMUnknown — not stated by the source
Internal memoryDiffers512 MB64 MB
Flash memoryDiffers64 MB16 MB
Poweridentical
Power consumption (typical)Known for one25 WUnknown — not stated by the source
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) type supportedKnown for oneUnknown — not stated by the sourcePoE+
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Other featuresidentical
Power LEDKnown for oneYesUnknown — not stated by the source
Operational conditionsidentical
Storage temperature (T-T)-25 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Heat dissipationKnown for one85.3 BTU/hUnknown — not stated by the source
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Weight & dimensionsidentical
WidthKnown for one440 mmUnknown — not stated by the source
DepthKnown for one210 mmUnknown — not stated by the source
HeightKnown for one44 mmUnknown — not stated by the source
WeightKnown for one2.7 kgUnknown — not stated by the source
Packaging contentidentical
Quick start guideKnown for oneYesUnknown — not stated by the source
User guideKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons